<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FF444444"
    xmlns:app="http://schemas.android.com/apk/res-auto">
<com.tencent.tencentmap.mapsdk.maps.MapView
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/map_picture"/>
    <androidx.cardview.widget.CardView
        android:layout_width="300dp"
        android:layout_height="183dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:id="@+id/cd_picture"/>
</androidx.constraintlayout.widget.ConstraintLayout>